Limerence
Dashboards

Get Dashboard Thumbnail

Get an owner-private dashboard's gallery thumbnail widget. Returns null when no thumbnail has been authored yet.

GET
/dashboards/{id}/thumbnail

Get an owner-private dashboard's gallery thumbnail widget. Returns null when no thumbnail has been authored yet.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/dashboards/string/thumbnail"
{  "html": "string"}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}